@media only screen and (max-device-width: 991px) {
    ul.navbar-nav {
        max-height: 85vh;
        overflow-y: scroll
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .c-blockitem-logo .lazyload { width: 250px !important; }
   .carousel-img-lazyload {height: 185px !important;}
   .col-12.c-pager.d-flex.align-items-stretch {height: 110px !important;}
}

